<?xml version="1.0" encoding="utf-8"?>

    <ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/scrollView1"
             android:background="@color/white"
         android:fillViewport="true"
        android:layout_width="match_parent"
        android:focusable="true"
 android:descendantFocusability="beforeDescendants"
        android:layout_height="match_parent" >

       <LinearLayout
           android:layout_width="match_parent"
           android:layout_height="match_parent"
           android:orientation="vertical" >
           <TextView
    android:id="@+id/textView3s"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
   android:paddingTop="14dip"
     android:paddingLeft="5dip"
    android:text="Posición de origen:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_span="3"
            android:background="@color/LemonChiffon"
            android:padding="12dip"
            android:text=""
             android:id="@+id/buscarheader"
            android:gravity="center"
            android:fontFamily="sans-serif"
            android:textColor="@color/black"
            android:textSize="40dip" />
<TextView
    android:id="@+id/textView3"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:text="Ítem"
      android:paddingTop="18dip"
     android:paddingLeft="5dip"
    android:textAppearance="?android:attr/textAppearanceSmall" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_span="3"
            android:background="@color/LemonChiffon"
            android:padding="18dip"
            android:text=""
             android:id="@+id/article"
            android:gravity="center"
            android:fontFamily="sans-serif"
            android:textColor="@color/black"
            android:textSize="44sp" />



<TextView
    android:id="@+id/textView354"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
   android:paddingTop="14dip"
     android:paddingLeft="5dip"
    android:text="Posición de destino:"
    android:textAppearance="?android:attr/textAppearanceSmall" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_span="3"
            android:background="@color/LemonChiffon"
            android:padding="14dip"
            android:text=""
             android:id="@+id/toheader"
            android:gravity="center"
            android:fontFamily="sans-serif"
            android:textColor="@color/black"
            android:textSize="40dip" />
 <TextView
     android:id="@+id/textView322"
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:text="Cantidad a mover:"
       android:paddingTop="18dip"
     android:paddingLeft="5dip"
     android:textAppearance="?android:attr/textAppearanceSmall" />
<TableLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
   
    android:shrinkColumns="*"
    android:stretchColumns="*" >
 

    <TableRow 
        android:layout_height="fill_parent" 
        android:layout_width="fill_parent" 
        android:gravity="center_horizontal">
         <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
  android:paddingTop="18dip"
            android:background="@color/white"
  
            android:text="0"
             android:id="@+id/ofqty"
            android:gravity="center"
            android:fontFamily="sans-serif"
            android:textColor="@color/black"
            android:textSize="30sp" />
         
   </TableRow>
   
        </TableLayout>
        
<EditText
             android:layout_width="fill_parent"
             android:layout_height="fill_parent"
             android:layout_marginBottom="11dp"
             android:layout_marginLeft="1dp"
             android:layout_marginRight="1dp"
             android:layout_weight="1"
             android:gravity="bottom"
             android:visibility="invisible" />
<Button
    android:id="@+id/complete"
    android:onClick="onComplete"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="Reabastecer!" />

</LinearLayout>
   </ScrollView>